Ubuntu

Comment 2 for bug 925383

Robbie Williamson (robbiew) wrote :

Without 0.10.8 being in Debian nor even packaged on apt.opscode.com, we cannot do anything but wait...and it's too late for 12.04.